<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>F0z-JX-Cv5.title</key>
	<string>Установщик среды выполнения Python</string>
	<key>gzI-bv-tHD.title</key>
	<string>Отмена</string>
	<key>zkn-hg-CCD.title</key>
	<string>Загрузка дополнительных компонентов…</string>
</dict>
</plist>
